search cancel

Update for tcpdump

book

Article ID: 253706

calendar_today

Updated On:

Products

CA API Gateway

Issue/Introduction

Currently our Cyber Security department is asking that we install the tcpdump-4.9.0-5.el7 (or later) version.   Can you provide that?

Environment

Release : 10.1

Resolution

There is updates to the support tools in our support package., The L7P is attached

Load the file from SSGCONFIG menu, then install.   It places all the RMPs in folder

/opt/SecureSpan/Support/Layer7_API_SupportPack_v10.X-CentOS-2020-10-21

Included:

tcpdump-4.9.2-4.el7_7.1.x86_64.rpm

libpcap-1.5.3-12.el7.x86_64.rpm

Install:

# cd /opt/SecureSpan/Support/Layer7_API_SupportPack_v10.X-CentOS-2020-10-21

# rpm -i -vh libpcap-1.5.3-12.el7.x86_64.rpm

# rpm -i -vh tcpdump-4.9.2-4.el7_7.1.x86_64.rpm



Attachments

1667592935412__Layer7_API_SupportPack_v10.X-CentOS-2020-10-21.L7P get_app